/* begin Page */
#sjh-page-background-glare {
   zoom: 1;
}

/* Start Box */
.sjh-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='sjh-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.sjh-box-body {
   zoom:1;
}
.sjh-box-tl, .sjh-box-tr, .sjh-box-cl, .sjh-box-cr, .sjh-box-bl, .sjh-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.sjh-box-tl,.sjh-box-bl,.sjh-box-cl {
   left:0;
}
.sjh-box-tr,.sjh-box-br,.sjh-box-cr {
   right:0;
}
.sjh-box-cl, .sjh-box-cr {
   background-repeat:repeat-y;
}
.sjh-box-tl {
   background-position: top left;
   z-index:-3;
}
.sjh-box-tr {
   background-position: top right;
   z-index:-3;
}
.sjh-box-cl {
   background-position: center left;
   z-index:-3;
}
.sjh-box-cr {
   background-position: center right;
   z-index:-3;
}
.sjh-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.sjh-box-br {
   background-position: bottom right;
   z-index:-3;
}

.sjh-box .sjh-box-tl,.sjh-box .sjh-box-tr,.sjh-box .sjh-box-cl,.sjh-box .sjh-box-cr,.sjh-box .sjh-box-bl,.sjh-box .sjh-box-br{
   z-index:-2;
}
.sjh-box .sjh-box .sjh-box-tl,.sjh-box .sjh-box .sjh-box-tr,.sjh-box .sjh-box .sjh-box-cl,.sjh-box .sjh-box .sjh-box-cr,.sjh-box .sjh-box .sjh-box-bl,.sjh-box .sjh-box .sjh-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.sjh-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='sjh-bar-'+e[ i]}('r,l'.split(',')));
}
.sjh-bar-l, .sjh-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.sjh-bar-l {
   left:0;
   background-position: top left;
}
.sjh-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.sjh-sheet>.sjh-box-tl, .sjh-sheet>.sjh-box-tr{
   background-image: url('../images/sheet_t.png');
}
.sjh-sheet>.sjh-box-bl, .sjh-sheet>.sjh-box-br {
   background-image: url('../images/sheet_b.png');
}
.sjh-sheet>.sjh-box-tl, .sjh-sheet>.sjh-box-bl, .sjh-sheet>.sjh-box-cl{
   right:20px;
}
.sjh-sheet>.sjh-box-tr, .sjh-sheet>.sjh-box-br, .sjh-sheet>.sjh-box-cr{
   width: 20px;
}
.sjh-sheet>.sjh-box-cl, .sjh-sheet>.sjh-box-cr{
   top:20px;
   bottom:20px;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Header */
.sjh-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='sjh-header-jpeg');
   z-index: 1;
}

.sjh-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 225px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
.sjh-nav {
   position: expression(runtimeStyle.position='relative');
}
.sjh-nav>.sjh-bar-l, .sjh-nav>.sjh-bar-r{
   background-image: url('../images/nav.png');
}
.sjh-nav>.sjh-bar-l{
   right: 20px;
}
.sjh-nav>.sjh-bar-r{
   width: 20px;
}
.sjh-hmenu ul li {
   float: left !important;
   width:100%;
}
.sjh-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.sjh-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='sjh-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.sjh-hmenu>li>a>span.sjh-hmenu-l, ul.sjh-hmenu>li>a>span.sjh-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.sjh-hmenu>li>a>span.sjh-hmenu-l
{
   left: 0;
   right: 5px;
   background-position: top left;
}

ul.sjh-hmenu>li>a>span.sjh-hmenu-r
{
   width: 5px;
   right: 0;
   background-position: top right;
}

ul.sjh-hmenu>li>a.active>span.sjh-hmenu-l {
   background-position: bottom left;
} 
ul.sjh-hmenu>li>a.active>span.sjh-hmenu-r {
   background-position: bottom right;
}
ul.sjh-hmenu>li>a.active {
   color: #C70000;
}

ul.sjh-hmenu>li>a:hover>span.sjh-hmenu-l, ul.sjh-hmenu>li:hover>a>span.sjh-hmenu-l {
   background-position: center left;
}
ul.sjh-hmenu>li>a:hover>span.sjh-hmenu-r, ul.sjh-hmenu>li:hover>a>span.sjh-hmenu-r {
   background-position: center right;
}
ul.sjh-hmenu>li>a:hover, ul.sjh-hmenu>li:hover>a{
   color: #C70000;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.sjh-hmenu>li:first-child {
   padding-right:4px;
}
/* end MenuSeparator */

/* begin Layout */
.sjh-content-layout, .sjh-content-layout-row, .sjh-layout-cell 
{
   display: block;
   zoom: 1;
}
.sjh-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.sjh-block>.sjh-box-tl, .sjh-block>.sjh-box-tr{
   background-image: url('../images/block_t.png');
}
.sjh-block>.sjh-box-bl, .sjh-block>.sjh-box-br {
   background-image: url('../images/block_b.png');
}
.sjh-block>.sjh-box-tl, .sjh-block>.sjh-box-bl, .sjh-block>.sjh-box-cl{
   right:19px;
}
.sjh-block>.sjh-box-tr, .sjh-block>.sjh-box-br, .sjh-block>.sjh-box-cr{
   width: 19px;
}
.sjh-block>.sjh-box-cl, .sjh-block>.sjh-box-cr{
   top:19px;
   bottom:19px;
   background-image:url('../images/block.png');
}
/* end Box, Block */

/* begin PostContent */
.sjh-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin Footer */
.sjh-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='sjh-footer-'+e[ i]}('r,l,t'.split(',')));
}
.sjh-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.sjh-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.sjh-content 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .sjh-button-wrapper a
{
   float: none !important;
}
